﻿/* Wrapper
--------------------------- */
#wrapper {
	padding-top: 0px;
	width: 100%;
	text-align: left;
	background: #eaeaea;
	position: relative;
}
.contents {
	margin: 80px auto 60px;
	width: 940px;
}
.contents p {
	padding-bottom: 3em;
	line-height: 180%;
	font-size: 14px;
}

.cont0 {
	margin: 80px auto 40px;
	width: 940px;
	text-align: center;
}
.cont0 p{
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 1.5;
}
.cont0 h2 {
	font-size: 30px;
	color: #4A96CC;
	margin-bottom: 20px;
}
.cont0 span {
	font-size: 14px;
	background-color: #4A96CC;
	padding: 5px 0 5px 0;
	display: block;
	width: 280px;
	margin: 0 auto 10px auto;
	color: #fff;
	text-align: center;
}





.cont1 {
	margin: 0px auto 0px;
	width: 940px;
	text-align: left;
}
.cont1 p {
	float: left;
	width: 394px;
}
.cont1 picture {
	display: block;
	text-align: center;
}

.cont1 div {
	margin-bottom: 20px;
}
.cont1 .yajirushi {
	background: url("../../images/b_packing/yajirushi.png") top center no-repeat;
	margin-bottom: 20px;
	padding-top: 50px;
}
.cont1 dl {
	float: right;
	width: 520px;
	text-align: left;
	font-size: 18px;
	font-feature-settings: "palt";
}
.cont1 dl dt {
	margin-bottom: 20px;
}
.cont1 span {
	font-size: 20px;
	color: #A27C52;
	font-weight: bold;
}






.cont2 {
	margin: 0px auto 10px;
	width: 940px;
}
.cont2 h3 {
	font-size: 22px;
	color: #A27C52;
	margin-top: 30px;
}
.cont2 h4 {
	font-size: 20px;
	color: #A27C52;
	margin-bottom: 10px;
	margin-top: 10px;
}
.cont2 p {
	font-size: 18px;
}
.cont2 img {
	float: left;
	margin-right: 20px;
}

.cont2 .ybox {
	background-color: #EDE8D0;
	padding: 6px;
	margin-bottom: 10px;
}
.cont2 .ybox2 {
	width: 452px;
	float: left;
	background-color: #EDE8D0;
	padding: 6px;
}
.cont2 .ybox3 {
	width: 452px;
	float: right;
	background-color: #EDE8D0;
	padding: 6px;
}











.cont3 {
	margin: 0px auto 0px;
	width: 940px;
	text-align: left;
}
.cont3 .wrap01 {
	margin: 0px auto 0px;
	width: 450px;
	float: left;
	text-align: center;
}
.cont3 .wrap02 {
	margin: 0px auto 0px;
	width: 450px;
	float: right;
	text-align: center;
}
.cont3 p {
	text-align: left;
	background-color: #fff;
	padding: 15px;
	font-size: 18px;
	/*height: 100px;*/
}
.cont3 span {
	color: #A27C52;
	font-weight: bold;
}


.cont4 {
	margin: 80px auto 0px;
	width: 100%;
	text-align: center;
	background-color: #4A96CC;
	color: #fff;
	padding: 28px 0 28px 0;
}
.cont4 h3 {
	font-size: 26px;
}
.cont4 .box {
	width: 940px;
	margin: 0 auto;
}
.cont4 p {
	float: left;
	width: 340px;
}
.cont4 ul {
	float: left;
	width: 600px;
	text-align: left;
	font-size: 18px;
	margin-top: 20px;
}


#Sec01 {
	padding: 0px 0px 40px;
}
#Sec01 p {
	font-size: 16px;
	line-height: 2em;
	margin: 0px;
	padding: 0px;
}
#Sec01 .subTi {
	background-color: #D7DDE4;
	height: 100px;
	position: relative;
	margin-bottom: 40px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}
#Sec01 .subTi h2 {
	font-size: 24px;
	color: #1877bf;
	font-weight: normal;
	position: absolute;
	top: 15px;
	left: 20px;
	-moz-text-shadow: 2px 2px 1px #CCCCCC;
	-webkit-text-shadow: 2px 2px 1px #CCCCCC;
	text-shadow: 2px 2px 1px #CCCCCC;
}
#Sec02 {
	padding: 0px 0px 40px;
}
#Sec02 .articleList {
	border: solid 5px #d7dde4;
	margin-bottom: 20px;
	padding: 20px;
	background: #FFF;
}
#Sec02 .articleListText {
	width: 425px;
	float: right;
	color: #535353;
}
#Sec02 .articleListText h2 {
	font-size: 25px;
	line-height: 1.4em;
	color: #349BD0;
	padding-top: 0.5em;
}
#Sec02 .articleListText h3 {
	font-size: 18px;
	line-height: 1.4em;
	color: #349BD0;
	padding-top: 1.5em;
}
#Sec02 .articleListText p {
	font-size: 14px;
	line-height: 1.6em;
	margin: 0px;
	padding: 0.2em 0px 0px;
}
#Sec02 .articleListImage {
	width: 435px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#Sec02 img {
	vertical-align: bottom;
}
